मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24HP

Zyxel GS1900-24HP-GB0101F स्विच
SKU: GS1900-24HP-GB0101F

Zyxel GS1900-24HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS1900-24HP-GB0101F स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
संचार एलईडी संकेतक
हाँ
पावर कनेक्शन
MTBF सीमा
318142 घंटे
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SSL/TLS
SSH/SSL समर्थन
हाँ
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 95%
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रसंस्करण आयतन
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
52 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
MAC पता फ़िल्टरिंग
हाँ
ब्रांड
Zyxel
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS1900-24HP
GTIN EAN UPC
5052916319528,
श्रेणी
नेटवर्क स्विच
ब्रांड
Zyxel
उत्पाद का नाम
GS1900-24HP
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, US, IE, IN
प्रणाली में जोड़ने की तारीख
2014-03-16
उत्पादन तिथि
उत्पाद कोड
GS1900-24HP-GB0101F
ऊष्मा विस्सर्जन
733 BTU/s
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC 1213 MIB II, RFC 2819 RMON, RFC 1215, RFC 1493, Private MIB
मल्टीकास्ट समर्थन
हाँ
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMP v1,v2,v3, RMON (1,2,3,9), ICMP, Syslog
Zyxel GS1900-24HP-GB0101F स्विच